{
  "title" : "Re-Routing",
  "text" : "You and another player of your choice each draw 1 office card\nEscape 1 //Put up to 1 encounter card from your hand into the encounter card archive.",
  "flavourText" : "/* \"If anyone asks you are in meeting room 471-C.\", Raymond messaged Dan after exiting the server room. */",
  "copies" : 1,
  "blockCost" : 1,
  "encounterCost" : 2
}
